.app.dark {
  background-color: #222;
  color: rgb(196, 193, 189);

  .chartGrid {
    stroke: rgb(83, 81, 81);
  }
  .table {
    background-color: rgb(20, 20, 20);
    .tableCell {
      color: rgb(146, 144, 140);
    }
  }

  .navbar {
    color: rgb(196, 193, 189);
    border-color: #333;
    .search {
      border-color: gray;
    }
  }

  .sidebar {
    border-color: #333;
    color: gray;
    .top,
    .center,
    .bottom {
      border-color: #333;

      ul {
        li {
          span,
          .icon {
            color: rgb(196, 193, 189);
          }
          &:hover {
            background-color: rgba(196, 193, 189, 0.685);
            span,
            .icon {
              color: #222;
            }
          }
        }
      }
    }
  } //sidebar end

  .datatable {
    .datagrid {
      color: gray;
      border: none;

      .cellAction {
        .viewButton,
        .deleteButton {
          a {
            color: gray;
          }
          color: gray;
        }
      }
    }
  }

  input {
    background-color: transparent;
    color: rgb(196, 193, 189);
    &:focus {
      // background-color: rgba(221, 220, 220, 0.863);
      outline: none;
    }
  }

  // .new {
  //   .newContainer {
  //     .bottom {
  //       .right {
  //         form {
  //           .formInput {
  //             input {
  //               background-color: transparent;
  //               color: rgb(196, 193, 189);
  //               &:focus {
  //                 // background-color: rgba(221, 220, 220, 0.863);
  //                 outline: none;
  //               }
  //             }
  //           }
  //         }
  //       }
  //     }
  //   }
  // }
} //end
